<?php

namespace App\Service\Suppliers;

use App\Models\Supplier;

class SupplierService
{
    public static function SupplierStore(array $data)
    {
        $prepard = collect($data);
        Supplier::create($prepard->toArray());
    }

    public static function SupplierUpdate(array $data, $id)
    {
        $prepard = collect($data);
        Supplier::find($id)->update($prepard->toArray());
    }
}
